langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - adminimal_subtheme
id: adminimal_subtheme_messages
theme: adminimal_subtheme
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: "Status messages"
  provider: system
  label_display: "0"
visibility: {}
